Subject: sander gilman's tree live and in person
From: Charles Bernstein <[email-masked]>
To: Multiple recipients of list POETICS <[email-masked]>
Date: Wed, 05 Jan 1994 23:19:07 -0500

--Boundary (ID cW989PpHuTQYJLg6i7KhrA)
Content-type: TEXT/PLAIN; CHARSET=US-ASCII

[for the 2d time I've had a problem with forwarding items to the
list.  sorry for the nuisance.  Apparently it has to do with the
boundary code above.  I have learned my lesson: do not violate
boundary codes invisible or visible.]

Forwarded by Linda Reinfeld <[email-masked]>

---------- Forwarded message ----------
Date: Fri, 24 Dec 1993 18:38:18 EST
>From: "sander l. gilman" <[email-masked]>
To: Multiple recipients of list PSYART <[email-masked]>
Subject: Re: Race and object relations

----------------------------Original message----------------------------
I hope that you and yours have a restful and most pleasant holiday season.

 *%\@/*%$%*\@/*%$%*\@/*%$%*\@/*%$%*\^/*%$%*\@/*%$%*\@/*%$%*\@/*%$%*\@/*%*
> *                                  .                                   *
> *                                 .|.                                  *
> *                                 -*-                                  *
> *   Athbhliain Faoi Mhaise!       '|`           _    Happy New Year!   *
> *   Frohliche Weihnachten!        *:*          ("D     Chag Sameach!   *
> *   Sarbatori Fericite!          * . *        ~(=r      Boas Festas!   *
> *   Joyous Solstice!            **   **    .../__\       Gut Yontif!   *
> *   Mele Kurisumasu!          *** o   ***    [ SM ]      Iyi YIllar!   *
> *   Mele Kalikimaka!           *\    O *             Wesolych Swiat!   *
> *   Merry Christmas!          ** \\    **            Velelykh Svyat!   *
> *   Happy Hanukkah!         ***    \\   ***        Stastny Novy Rok!   *
> *   Pari Dzounount!          * o     \\  *        Kelemes Unnepeket!   *
> *   Happy Holidays!         **    O    \\**      Season's Greetings!   *
> *   Veseli Vanoce!        ***\\       o  \***     Gung Hay Fat Choy!   *
> *   Feliz Navidad!         *   \\  o       *      Felican Jarfinon!   *
> *   Joyeux Noel!          **  o  \\    O   **       Joy to the World   *
> *   Bom Natal!         ****        \\     o ****      - And to All a   *
> *   God Jul!             ** o     o  \\ o   **           Good Night!   *
> *   Cheers!            ***     O       \\    ***                       *
> *   *:D       o_     *****************************      e@@@@@@@@@@@@@@@
> *     _      <' )~      ___      #####  _v_            @@@
> *    /<~    ["""] V  o [___] _@_ #####__|~|_ A        @" ___ ___________
> *   %'=    @|   |[~] U |\ /|/^^^\##[{}{}{}{](") !    II__[w] | [i] [z] |
> *  %' )   /%|    |$|/V\|XXX|~~~~~##[}{}{}{}](:)<*>  {======|_|~~~~~~~~~|
> * %(__6 |==D_____|$|\^/|/ \|=====##[{}{}{}{](:) V  /oO--000'"`-OO---OO-'
> ************************************************************************
Sander L. Gilman
193 Goldwin Smith Hall
Cornell University
Ithaca, New York 14853
e-mail: [email-masked]

--Boundary (ID cW989PpHuTQYJLg6i7KhrA)--